	
/* WIDGET 1 */	
		
		
	.rc_widget1BG {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		color: #000000;
		text-decoration: none;
		background-color: #C4D5DA;
		margin: 0px;
		padding: 0px;
		}		
		
	.rc_widget1HEADER, a.rc_widget1HEADER, a.rc_widget1HEADER:link, a.rc_widget1HEADER:visited {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-style: normal;
		font-weight: normal;
		color: #000000;
		text-decoration: none;
		}		
		
	a.rc_widget1HEADER:active, a.rc_widget1HEADER:hover {
		text-decoration: underline;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-style: normal;
		font-weight: normal;
		color: #000000;
		}		
	
/* WIDGET 2 */	
		
	.rc_widget2BG {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		color: #000000;
		text-decoration: none;
		background-color: #C4D5DA;
		height: 10px;
		}		
		
	.rc_widget2HEADER {
		font-size: 12px;
		}		
		
	a.rc_widget2, a.rc_widget2:visited, a.rc_widget2:link {
		color: #336666;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-style: normal;
		font-weight: normal;
		text-decoration: none;
		}		

	a.rc_widget2:hover, a.rc_widget2:active {
		color: #336666;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-style: normal;
		font-weight: normal;
		text-decoration: underline;
		}		
	
/* WIDGET 3 */	
		
	.rc_widget3BG {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		color: #000000;
		text-decoration: none;
		background-color: #CCCCCC;
		height: 10px;
		}		
		
	.rc_widget3HEADER {
		font-size: 12px;
		color: #990000;
		}		
		
	a.rc_widget3, a.rc_widget3:link, a.rc_widget3:visited {
		color: #003333;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		text-decoration: none;
		}		
		
	a.rc_widget3:hover, a.rc_widget3:active {
		text-decoration: underline;
		color: #003333;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		}		
		
	
	p.rc_widget3 {
		line-height: 7px;
		}		

	.rc_widget3_on {
		font-size: 12px;
		}
	
	li.rc_widget3 {
		font-size: 11px;
		list-style-image: url(/web/20120513152427im_/http://americanhistory.si.edu/images/green_arrow_gray_bg.gif);
		list-style-type: square;
		color: #000000;
		text-align: left;
		margin-left: 0px;
		padding-left: 0px
	}
	
	
	
	
	
/* WIDGET 4 */	
		
	.rc_widget4BG {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		color: #FFFFFF;
		text-decoration: none;
		background-color: #0E566E;
		height: 10px;
		}		
		
	.rc_widget4HEADER {
		font-size: 12px;
		color: #FFFFFF;
		font-weight: normal;
		}		
		
	a.rc_widget4, a.rc_widget4:link, a.rc_widget4:visited {
		color: #FFFFFF;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-style: normal;
		font-weight: normal;
		text-decoration: none;
		}		
		
	a.rc_widget4:hover, a.rc_widget4:active {
		color: #FFFFFF;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-style: normal;
		font-weight: normal;
		text-decoration: underline;
		}		
	
	p.rc_widget4 {
		color: #FFFFFF;
		}
	
	
/* WIDGET 5 */	
		
	.rc_widget5BG {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		color: #000000;
		text-decoration: none;
		background-color: #CCCCCC;
		height: 10px;
		}		
		
	.rc_widget5HEADER {
		font-size: 12px;
		color: #990000;
		text-decoration: none;
		}		
		
	a.rc_widget5, a.rc_widget5:link, a.rc_widget5:visited {
		color: #003333;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		text-decoration: none;
		}		
		
	a.rc_widget5:hover, a.rc_widget5:active {
		color: #003333;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		text-decoration: underline;
		}		
	
	a.rc_widget5HEADER, a.rc_widget5HEADER:link, a.rc_widget5HEADER:visited {
		color: #003333;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-style: normal;
		font-weight: normal;
		text-decoration: none;
		}		
		
	
	a.rc_widget5HEADER:hover, a.rc_widget5HEADER:active {
		color: #003333;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-style: normal;
		font-weight: normal;
		text-decoration: underline;
		}		
	
/* WIDGET 6 */	
		
	.rc_widget6BG {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		color: #000000;
		text-decoration: none;
		background-color: #CCCCCC;
		height: 10px;
		}		
		
	.rc_widget6HEADER {
		font-size: 12px;
		color: #990000;
		}		

	.rc_widget6SUBHEADER {
		text-transform: uppercase;
		}
		
	a.rc_widget6HEADER, a.rc_widget6HEADER:link, a.rc_widget6HEADER:visited {
		color: #000000;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-style: normal;
		font-weight: normal;
		text-decoration: none;
		}		
		
	a.rc_widget6HEADER:hover, a.rc_widget6HEADER:active {
		color: #000000;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-style: normal;
		font-weight: normal;
		text-decoration: underline;
		}		
		
	a.rc_widget6, a.rc_widget6:link, a.rc_widget6:visited {
		color: #003333;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-style: normal;
		font-weight: normal;
		text-decoration: none;
		}		

	a.rc_widget6:hover, a.rc_widget6:active {
		color: #003333;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-style: normal;
		font-weight: normal;
		text-decoration: underline;
		}		
		
	
/* WIDGET 7 */	
	
	.rc_widget7LINE {
		background-color: #CFE3DE;
		margin: 0px;
		padding: 0px;
		}

	.rc_widget7TEXT {
		font-family: Helvetica, Arial, sans-serif;
		font-size: 9px;
		font-weight: bold;
		color: #000000;
		text-align: center;
		vertical-align: middle;
		text-transform: uppercase;
		}

	a.rc_widget7TEXT, a.rc_widget7TEXT:link, a.rc_widget7TEXT:visited {
		color: #000000;
		font-family: Helvetica, Arial, sans-serif;
		text-decoration: none;
		font-size: 9px;
		font-weight: bold;
		text-align: center;
		vertical-align: middle;
		}		
		
	a.rc_widget7TEXT:hover, a.rc_widget7TEXT:active {
		color: #000000;
		font-family: Helvetica, Arial, sans-serif;
		text-decoration: underline;
		font-size: 9px;
		font-weight: bold;
		text-align: center;
		vertical-align: middle;
		}		

	.rc_widget7HEADER, a.rc_widget7HEADER:link, a.rc_widget7HEADER:visited {
		font-size: 12px;
		color: #990000;
		text-align: center;
		}		

	a.rc_widget7HEADER:hover, a.rc_widget7HEADER:active {
		font-size: 12px;
		color: #990000;
		text-align: center;
		text-decoration: underline;
		}		
	
/* WIDGET 8 */	
		
	.rc_widget8HEADER {
		font-size: 12px;
		color: #990000;
		text-align: left;
		}		
		
	.rc_widget8SUBHEADER {
		font-size: 12px;
		color: #336666;
		text-align: left;
		text-transform: uppercase;
		}		
		
	a.rc_widget8, a.rc_widget8:link, a.rc_widget8:visited {
		font-size: 11px;
		color: #336666;
		text-align: left;
		font-style: normal;
		font-weight: normal;
		text-decoration: none;
		}		

	a.rc_widget8:hover, a.rc_widget8:active {
		font-size: 11px;
		color: #336666;
		text-align: left;
		font-style: normal;
		font-weight: normal;
		text-decoration: underline;
		}
	

	p.rc_widget8 {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		line-height: normal;
		font-weight: normal;
		color: #000000;
		text-decoration: none;
		}		
	
/* WIDGET 9 */	
		
	.rc_widget9BG {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		color: #000000;
		text-decoration: none;
		background-color: #C36800;
		height: 10px;
		}		
		
	td.rc_widget9BG a, td.rc_widget9BG a:link, td.rc_widget9BG a:visited {
		color: #000000;
		font-family: verdana, arial, tahoma, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		text-decoration: underline;
	}

	.rc_widget9HEADER {
		font-size: 12px;
		color: #FFFFFF;
		}		
		
	a.rc_widget9, a.rc_widget9:link, a.rc_widget9:visited {
		color: #996666;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-style: normal;
		font-weight: normal;
		text-decoration: none;
		}		

	a.rc_widget9:hover, a.rc_widget9:active {
		color: #996666;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-style: normal;
		font-weight: normal;
		text-decoration: underline;
		}
		
	p.rc_widget9 {
		line-height: 7px;
		}		


/* WIDGET 10 */	
		
	.rc_widget10HEADER {
		font-size: 12px;
		color: #990000;
		text-align: left;
		}		
		
	a.rc_widget10, a.rc_widget10:link, a.rc_widget10:visited {
		font-size: 11px;
		color: #336666;
		text-align: left;
		font-style: normal;
		font-weight: normal;
		text-decoration: none;
		}		
	
	a.rc_widget10:hover, a.rc_widget10:active {
		font-size: 11px;
		color: #336666;
		text-align: left;
		font-style: normal;
		font-weight: normal;
		text-decoration: underline;
		}
	
	p.rc_widget10 {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		line-height: normal;
		font-weight: normal;
		color: #000000;
		text-decoration: none;
		}		
	
	li.rc_widget10 {
		font-size: 11px;
		list-style-image: url(/web/20120513152427im_/http://americanhistory.si.edu/images/green_arrow_gray_bg.gif);
		list-style-type: square;
		color: #000000;
		text-align: left;
		margin-left: 0px;
		padding-left: 0px
	}
	
/* Search Elements */	
		
	.searchbox {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #000000;
		text-decoration: none;
		border: 1px solid #666666;
		}		
		
	.checkboxtext {
		color: #696E79;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		text-decoration: none;
		line-height: 15px;
		}		
		
	.pulldown {
		width:145px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		text-decoration: none;
		}		
		
	.short_pulldown {
		width:130px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		text-decoration: none;
		}
/*
     FILE ARCHIVED ON 15:24:27 May 13, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:55:36 Apr 15, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 173.038
  LoadShardBlock: 116.855 (3)
  RedisCDXSource: 7.002
  load_resource: 385.19 (2)
  exclusion.robots.policy: 0.47
  PetaboxLoader3.resolve: 228.141 (2)
  CDXLines.iter: 23.194 (3)
  esindex: 0.015
  exclusion.robots: 0.487
  PetaboxLoader3.datanode: 195.248 (5)
*/